View Issue Details

IDProjectCategoryView StatusLast Update
0002318SymmetricDSImprovementpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002318: Performance improvements in gap detection during routing. Improves routing performance with lots of gaps.
DescriptionPerformance improvements in gap detection during routing. Improves routing performance with lots of gaps.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e004f27b

2015-06-17 09:05:14

chenson

Details Diff
0002318: Performance improvements in gap detection during routing. Improves routing performance with lots of gaps.
0002318
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapDetector.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/route/DataGapDetectorTest.java Diff File

SymmetricDS: 3.7 4f5ff949

2015-06-22 13:42:17

chenson

Details Diff
0002318: Performance improvements in gap detection during routing. Improves routing performance with lots of gaps.
0002318
rm - symmetric-core/src/test/java/org/jumpmind/symmetric/route/DataGapDetectorTest.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapDetector.java Diff File

Issue History

Date Modified Username Field Change
2015-06-17 09:02 chenson New Issue
2015-06-17 09:02 chenson Status new => assigned
2015-06-17 09:02 chenson Assigned To => chenson
2015-06-17 09:05 chenson Status assigned => resolved
2015-06-17 09:05 chenson Fixed in Version => 3.8.0
2015-06-17 09:05 chenson Resolution open => fixed
2015-06-17 10:00 chenson Changeset attached => SymmetricDS trunk r9511
2015-06-22 13:42 chenson Product Version 3.8.0 => 3.7.20
2015-06-22 13:42 chenson Fixed in Version 3.8.0 => 3.7.20
2015-06-22 13:42 chenson Target Version 3.8.0 => 3.7.20
2015-06-22 14:00 chenson Changeset attached => SymmetricDS 3.7 r9525
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e004f27b
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 4f5ff949